Subject: Re: Pine is broken after IMAP update
To: Kimmo Suominen <>
From: John Klos <>
List: tech-pkg
Date: 01/29/2005 16:38:28
> Ok, the problem was that the pico API has changed, but the DEPENDS and
> RECOMMENDED in its had not been bumped.
> John, update pkgsrc, and the new pico will be required.

Oh, I see. I probably would've figured that out eventually, since that has 
happened before, but it was late last night when I was trying this.